<?xml version="1.0" encoding="UTF-8"?>
<mxfile host="app.diagrams.net" modified="2023-12-05T13:47:36.683Z" agent="Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:120.0) Gecko/20100101 Firefox/120.0" etag="5gp77rZ_u0Oqn596O4gd" version="22.1.5" type="gitlab">
  <diagram id="C5RBs43oDa-KdzZeNtuy" name="Page-1">
    <mxGraphModel dx="2336" dy="1992" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="827" pageHeight="1169" math="0" shadow="0">
      <root>
        <mxCell id="WIyWlLk6GJQsqaUBKTNV-0" />
        <mxCell id="WIyWlLk6GJQsqaUBKTNV-1" parent="WIyWlLk6GJQsqaUBKTNV-0" />
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-0" value="Agent" style="shape=umlActor;verticalLabelPosition=bottom;verticalAlign=top;html=1;outlineConnect=0;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="-110" y="300" width="30" height="60" as="geometry" />
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-2" value="Client" style="shape=umlActor;verticalLabelPosition=bottom;verticalAlign=top;html=1;outlineConnect=0;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="-110" y="940" width="30" height="60" as="geometry" />
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-4" value="Importer liste de compte" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="440" y="-40" width="200" height="120" as="geometry" />
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-6" value="" style="endArrow=classic;html=1;rounded=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;exitX=0.75;exitY=0.1;exitDx=0;exitDy=0;exitPerimeter=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="7riuP5a4sTeOgwbYLLYQ-0" target="7riuP5a4sTeOgwbYLLYQ-9">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="390" y="500" as="sourcePoint" />
            <mxPoint x="440" y="450" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-9" value="Se connecter" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="40" y="200" width="200" height="120" as="geometry" />
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-10" value="Afficher la liste de tous les vols à venir trié chronologiquement" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="440" y="120" width="200" height="120" as="geometry" />
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-11" value="" style="endArrow=classic;html=1;rounded=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;exitX=1;exitY=0.5;exitDx=0;exitDy=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="7riuP5a4sTeOgwbYLLYQ-9" target="7riuP5a4sTeOgwbYLLYQ-4">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="390" y="420" as="sourcePoint" />
            <mxPoint x="440" y="370" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-12" value="Se déconnecter" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="40" y="360" width="200" height="120" as="geometry" />
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-13" value="" style="endArrow=classic;html=1;rounded=0;exitX=1;exitY=0.3333333333333333;exitDx=0;exitDy=0;exitPerimeter=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="7riuP5a4sTeOgwbYLLYQ-0" target="7riuP5a4sTeOgwbYLLYQ-12">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="390" y="500" as="sourcePoint" />
            <mxPoint x="440" y="450" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-15" value="Afficher la liste des vols passés trié antéchronologiquement" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="440" y="280" width="200" height="120" as="geometry" />
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-17" value="Filtrer les vols par le type d&#39;avion" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="760" y="200" width="200" height="120" as="geometry" />
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-18" value="Créer des vols" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="440" y="440" width="200" height="120" as="geometry" />
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-19" value="Editer des vols" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="1080" y="40" width="200" height="120" as="geometry" />
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-20" value="Annuler des vols (sans le supprimer)" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="1080" y="200" width="200" height="120" as="geometry" />
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-21" value="Annuler une réservation" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="1080" y="360" width="200" height="120" as="geometry" />
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-23" value="" style="endArrow=classic;html=1;rounded=0;exitX=1;exitY=0.5;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="7riuP5a4sTeOgwbYLLYQ-9" target="7riuP5a4sTeOgwbYLLYQ-10">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="650" y="330" as="sourcePoint" />
            <mxPoint x="330" y="200" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-24" value="" style="endArrow=classic;html=1;rounded=0;exitX=1;exitY=0.5;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="7riuP5a4sTeOgwbYLLYQ-9" target="7riuP5a4sTeOgwbYLLYQ-15">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="650" y="330" as="sourcePoint" />
            <mxPoint x="700" y="280" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-25" value="" style="endArrow=classic;html=1;rounded=0;entryX=0;entryY=0;entryDx=0;entryDy=0;exitX=1;exitY=0.5;exitDx=0;exitDy=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="7riuP5a4sTeOgwbYLLYQ-10" target="7riuP5a4sTeOgwbYLLYQ-17">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="730" y="330" as="sourcePoint" />
            <mxPoint x="780" y="280" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-26" value="" style="endArrow=classic;html=1;rounded=0;exitX=1;exitY=0.5;exitDx=0;exitDy=0;entryX=0;entryY=1;entryDx=0;entryDy=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="7riuP5a4sTeOgwbYLLYQ-15" target="7riuP5a4sTeOgwbYLLYQ-17">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="730" y="330" as="sourcePoint" />
            <mxPoint x="780" y="280" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-27" value="" style="endArrow=classic;html=1;rounded=0;exitX=1;exitY=0.5;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="7riuP5a4sTeOgwbYLLYQ-9" target="7riuP5a4sTeOgwbYLLYQ-18">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="310" y="330" as="sourcePoint" />
            <mxPoint x="360" y="280" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-28" value="" style="endArrow=classic;html=1;rounded=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;exitX=1;exitY=0;exitDx=0;exitDy=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="7riuP5a4sTeOgwbYLLYQ-17" target="7riuP5a4sTeOgwbYLLYQ-19">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="1020" y="360" as="sourcePoint" />
            <mxPoint x="1070" y="310" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-29" value="" style="endArrow=classic;html=1;rounded=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;exitX=1;exitY=0.5;exitDx=0;exitDy=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="7riuP5a4sTeOgwbYLLYQ-17" target="7riuP5a4sTeOgwbYLLYQ-20">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="1020" y="360" as="sourcePoint" />
            <mxPoint x="1070" y="310" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-30" value="" style="endArrow=classic;html=1;rounded=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;exitX=1;exitY=1;exitDx=0;exitDy=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="7riuP5a4sTeOgwbYLLYQ-17" target="7riuP5a4sTeOgwbYLLYQ-21">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="1020" y="360" as="sourcePoint" />
            <mxPoint x="1070" y="310" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-31" value="Se connecter" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="40" y="840" width="200" height="120" as="geometry" />
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-32" value="Se déconnecter" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="40" y="1000" width="200" height="120" as="geometry" />
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-33" value="" style="endArrow=classic;html=1;rounded=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="7riuP5a4sTeOgwbYLLYQ-2" target="7riuP5a4sTeOgwbYLLYQ-31">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="250" y="840" as="sourcePoint" />
            <mxPoint x="300" y="790" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-34" value="" style="endArrow=classic;html=1;rounded=0;exitX=1;exitY=1;exitDx=0;exitDy=0;exitPerimeter=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="7riuP5a4sTeOgwbYLLYQ-2" target="7riuP5a4sTeOgwbYLLYQ-32">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="250" y="840" as="sourcePoint" />
            <mxPoint x="300" y="790" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-35" value="Visualiser la liste de tous les prochains vols réservés" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="400" y="840" width="200" height="120" as="geometry" />
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-36" value="Visualisé tous les vols à venir" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="760" y="960" width="200" height="120" as="geometry" />
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-37" value="Afficher la météo de l&#39;arrivé et du départ" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="400" y="1040" width="200" height="120" as="geometry" />
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-38" value="Visualiser tous les vols passés que le client à reservé" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="760" y="760" width="200" height="120" as="geometry" />
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-39" value="Météo position du client (API météo)" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="400" y="640" width="200" height="120" as="geometry" />
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-40" value="Réserver un vol" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="1080" y="960" width="200" height="120" as="geometry" />
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-43" value="" style="endArrow=classic;html=1;rounded=0;exitX=1;exitY=0.5;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="7riuP5a4sTeOgwbYLLYQ-31" target="7riuP5a4sTeOgwbYLLYQ-35">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="630" y="930" as="sourcePoint" />
            <mxPoint x="680" y="880" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-44" value="" style="endArrow=classic;html=1;rounded=0;exitX=0.5;exitY=1;exitDx=0;exitDy=0;entryX=0.5;entryY=0;entryDx=0;entryDy=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="7riuP5a4sTeOgwbYLLYQ-39" target="7riuP5a4sTeOgwbYLLYQ-35">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="630" y="940" as="sourcePoint" />
            <mxPoint x="680" y="890" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-46" value="" style="endArrow=classic;html=1;rounded=0;entryX=0.5;entryY=1;entryDx=0;entryDy=0;exitX=0.5;exitY=0;exitDx=0;exitDy=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="7riuP5a4sTeOgwbYLLYQ-37" target="7riuP5a4sTeOgwbYLLYQ-35">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="690" y="1050" as="sourcePoint" />
            <mxPoint x="740" y="1000" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-47" value="" style="endArrow=classic;html=1;rounded=0;exitX=1;exitY=1;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="7riuP5a4sTeOgwbYLLYQ-35" target="7riuP5a4sTeOgwbYLLYQ-36">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="690" y="1050" as="sourcePoint" />
            <mxPoint x="740" y="1000" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-48" value="" style="endArrow=classic;html=1;rounded=0;entryX=0;entryY=1;entryDx=0;entryDy=0;exitX=1;exitY=0.5;exitDx=0;exitDy=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="7riuP5a4sTeOgwbYLLYQ-37" target="7riuP5a4sTeOgwbYLLYQ-36">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="690" y="1050" as="sourcePoint" />
            <mxPoint x="740" y="1000" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-50" value="" style="endArrow=classic;html=1;rounded=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;exitX=1;exitY=0;exitDx=0;exitDy=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="7riuP5a4sTeOgwbYLLYQ-35" target="7riuP5a4sTeOgwbYLLYQ-38">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="690" y="1050" as="sourcePoint" />
            <mxPoint x="740" y="1000" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="7riuP5a4sTeOgwbYLLYQ-52" value="" style="endArrow=classic;html=1;rounded=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;exitX=1;exitY=0.5;exitDx=0;exitDy=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="7riuP5a4sTeOgwbYLLYQ-36" target="7riuP5a4sTeOgwbYLLYQ-40">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="640" y="1050" as="sourcePoint" />
            <mxPoint x="690" y="1000" as="targetPoint" />
          </mxGeometry>
        </mxCell>
      </root>
    </mxGraphModel>
  </diagram>
</mxfile>
